/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}
/* background color for the content part of the pages */
body {
    line-height: 1.4;
    font-family: "Open Sans", sans-serif;
    font-size: 16px !important;
	color:#1A1A1A;
}
.ControlPanel {
}
/* background/border colors for the selected tab */
.TabBg {
}
.LeftPane {
}
.ContentPane {
}
.RightPane {
}
/* text style for the selected tab */
.SelectedTab {
}
/* hyperlink style for the selected tab */
A.SelectedTab:link {
}
A.SelectedTab:visited {
}
A.SelectedTab:hover {
}
A.SelectedTab:active {
}
/* text style for the unselected tabs */
.OtherTabs {
}
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}
A.OtherTabs:visited {
}
A.OtherTabs:hover {
}
A.OtherTabs:active {
}
/* GENERAL */
/* style for module titles */
.Head {
}
/* style of item titles on edit and admin pages */
.SubHead {
}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}
/* text style used for most text rendered by modules */
.Normal {
}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
}
.NormalRed {
}
.NormalBold {
}
/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton {
}
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}
A.CommandButton:visited {
}
A.CommandButton:hover {
}
A.CommandButton:active {
}
/* button style for standard HTML buttons */
.StandardButton {
}
/* GENERIC */
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
/* HEADINGS */
H1 {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  font-size: 2em;
  padding: 0px;
  margin: 20px 0px 20px 0px;
	    color: #444444;
}
H2 {
font-family: 'Poppins', sans-serif;
    font-size: 1.4em;
    font-weight: 700;
    padding: 20px 0px 10px 0px;
}
H3 {
  font-family: "Montserrat", Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  padding-bottom: 10px;
}
H4 {
  font-family: "Montserrat", Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  padding-bottom: 10px;
}
H5 {
  font-weight: bold;
}
H6 {
  font-weight: bold;
}

H5, DT {
}
H6  {
	color: #1a1a1a;
	font-family: 'Raleway', sans-serif;
    font-size: 1em;
    font-weight: bold;
    padding-bottom: 10px;
}
TFOOT, THEAD {
}
TH {
}

/* Default Table Style */
#content_body  table {
  color: #333;
  background: white;
  border: 1px solid grey;
  font-size: 12pt;
  border-collapse: collapse;
	margin: 0px 10px 20px 10px;
}
#content_body table p {margin:10px 0px 10px 0px;}
#content_body table thead th,
#content_body table tfoot th {
  color: #FFFFFF;
  background-color: #6b6b6b;
}
#content_body table > caption {
  padding:.5em;
}
#content_body table th,
#content_body table td {
  padding: .9em;
  border: 1px solid lightgrey;
}
#table_alternating_rows tbody>tr>:nth-child(2){
 /* color:red;
 width:200px;
 text-align:center; */
}
#table_alternating_rows tbody>:nth-child(even){background: #f1f1f1;}
#table_alternating_rows tbody>:nth-child(odd){background: #ffffff;}



/* Default Table Style */
.cke_editable  table {
  color: #333;
  background: white;
  border: 1px solid grey;
  font-size: 12pt;
  border-collapse: collapse;
}
.cke_editable table p {margin:10px 0px 10px 0px;}
.cke_editable table thead th,
.cke_editable table tfoot th {
  color: #FFFFFF;
  background-color: #6b6b6b;
}
.cke_editable table > caption {
  padding:.5em;
}
.cke_editable table th,
.cke_editable table td {
  padding: .9em;
  border: 1px solid lightgrey;
}
/*.cke_editable tbody>tr>:nth-child(2){

}*/
/*.cke_editable tbody>:nth-child(even){background: #f1f1f1;}
.cke_editable tbody>:nth-child(odd){background: #ffffff;}
*/

TFOOT, THEAD {
}
TH {
}



/*------------------------------------------------*/
/* ANCHOR STYLE */
/*------------------------------------------------*/
a, a:link, a:visited, a:active {
    color: #1b5d93;
    text-decoration: underline;
	font-weight: 600;
}
a:hover {
    color: #305f1d;
    text-decoration: underline;
}


SMALL {
}
BIG {
}
PRE {

}

blockquote {
  margin: 0 auto;
padding: 1em;
    /*border-left: 5px solid #8a9daf;*/
	border-left: 5px solid #da5e2b !important;
}
blockquote:before {
  display: none;
}
blockquote:not(:first-of-type) {
  margin-top: .5em;
}
blockquote p {
    /*color: #5f7488;*/
	    color: #da5e2b !important;
    font-size: 1.4em;
    line-height: 1.3;
    font-family: 'PT Serif', Cambria, 'Hoefler Text', Utopia, 'Liberation Serif', 'Nimbus Roman No9 L Regular', Times, 'Times New Roman', serif;
}

li {
    padding-left: 0px;
   /* margin-left: 35px;*/
}
ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
    list-style-type: disc;
}
ul ul, ol ul, ul ol, ol ol {
    margin-bottom: 0;
}
/* Ordered List */
ol li {
    list-style-type: decimal;
    margin-bottom: 8px;
    vertical-align: top;
}
ol ol {
    margin-top: 8px;
    margin-left: 30px;
}
ol ol li {
    list-style-type: lower-roman;
}
ol ol ol li {
    list-style-type: lower-alpha;
}
ol ul li {
    list-style-type: lower-roman;
}

UL LI {
}
UL LI LI {
}
UL LI LI LI {
}
OL LI {
}
OL OL LI {
}
OL OL OL LI {
}
OL UL LI {
}
HR {
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message {
}
/* style of item titles by Announcements and events */
.ItemTitle {
}
/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}
.ModuleTitle_MenuBar {
}
.ModuleTitle_MenuItem {
}
.ModuleTitle_MenuIcon {
}
.ModuleTitle_SubMenu {
}
.ModuleTitle_MenuBreak {
}
.ModuleTitle_MenuItemSel {
}
.ModuleTitle_MenuArrow {
}
.ModuleTitle_RootMenuArrow {
}
/* Main Menu */

.MainMenu_MenuContainer {
}
.MainMenu_MenuBar {
}
.MainMenu_MenuItem {
}
.MainMenu_MenuIcon {
}
.MainMenu_SubMenu {
}
.MainMenu_MenuBreak {
}
.MainMenu_MenuItemSel {
}
.MainMenu_MenuArrow {
}
.MainMenu_RootMenuArrow {
}
/* Login Styles */
.LoginPanel {
}
.LoginTabGroup {
}
.LoginTab {
}
.LoginTabSelected {
}
.LoginTabHover {
}
.LoginContainerGroup {
}
.LoginContainer {
}

/* DNN OVERRIDES */
/*
h2.dnnFormSectionHead {
    margin-top: 8px;
    margin-bottom: 18px;
    border-bottom: 1px solid #ddd;
    font-size: 32px;
    line-height: 36px;
    letter-spacing: -0.03em;
padding: 0px 10px;
}
.dnnForm fieldset {
    clear: none;
    position: relative;
    margin-bottom: 5px;
    text-align: left;
}
.dnnModuleSettings div.dnnmsStat {
    border-top: 1px #ccc solid;
    padding: 1em 0 1em;
    overflow: hidden;
}
.dnnFormPopup .ui-dialog-titlebar {
    position: relative;
    padding: 0 0 0px 0;
    border-bottom:none;
    cursor: move;
    font-size: 18px;
    font-weight: bold;
}
*/
.dnnFormItem input[type="text"], .dnnFormItem select, .dnnFormItem textarea, .dnnFormItem input[type="email"], .dnnFormItem input[type="search"], .dnnFormItem input[type="password"]{
	
}


